* {
    margin: 0;
    padding: 0;
}

a {
    color: #963;
	text-decoration: none;
}

a:hover {
    color: #C60;
	text-decoration: underline;
}

body {
    background: #655A46 url(../img/bg.gif);
    color: #543;
    font: normal 0.83em verdana, arial, helvetica;
    letter-spacing: 0.035em;
}

input {
    color: #555;
    font: normal 1.1em ;
}

p,cite,code,ul {
    font-size: 100%;
    padding-bottom: 1.2em;
}

h1 {
    font-size: 110%;
    margin-bottom: 4px;
}

code {
    background: #FFE;
    border: 1px solid #EED;
    border-left: 6px solid #938262;
    color: #554;
    display: block;
    font: normal 1.1em ;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
}

blockquote {
    background: url(../img/quote.gif) no-repeat;
    color: #666;
    display: block;
    font: normal 1.3em ;
    padding-left: 28px;
}

h1,h2,h3 {
    color: #654;
    padding-top: 6px;
}


/* misc */
.clearer {
    clear: both;
}

/* structure */
.container {
    background: url(../img/bgcontainer.gif) repeat-y;
    margin: 0 auto;
    width: 980px;
}

/* header */
.header {
    background: url(../img/logo-header.jpg) repeat-x;
    height: 120px;
    margin: 0 auto;
    width: 960px;
}

/* title */
.title {
    padding: 32px;
}
.title h1 {
    color: #E4DBCF;
    font: normal 3.4em "Lucida Sans Unicode","Trebuchet MS",sans-serif;
}

/* navigation */
.navigation {
    background: #FFF url(../img/bgnavigation.gif) repeat-x;
    font: bold 120% Verdana,sans-serif;
    font-variant: small-caps;
    height: 44px;
    margin: 0 auto;
    padding: 0 18px;
    width: 924px;
}

.navigation a {
    color: #543;
    text-decoration: none;
    padding: 3px 4px;
    line-height: 44px;
}

.navigation a:hover {

    color: #FFF;
}

/* main */
.main {
    clear: both;
    padding: 0 10px 12px 28px;
}

/* sub navigation */
.sidenav {
    float: right;
    width: 218px;
}

.sidenav h1 {
    background: #BCB39F url(../img/sidenavh1.gif) repeat-x;
    border-bottom: 1px solid #999;
    border-top: 1px solid #CCC;
    color: #4A4A44;
    font-size: 105%;
    height: 22px;
    margin: 0;
    padding-left: 12px;
}

.sidenav ul {
    margin: 0;
    padding: 0;
}

.sidenav li {
    border-bottom: 1px solid #A98;
    border-top: 1px solid #DDC;
    list-style: none;
}

.sidenav li a {
    background: #CCC3AF;
    color: #554;
    display: block;
    padding: 8px 4px 8px 12px;
    text-decoration: none;
}

.sidenav li a:hover {
    background: #D6CCB9;
    color: #654;
}

/* content */
.content {
    margin-left: 8px;
    padding-top: 12px;
    float: left;
    width: 72%;
}

.content .descr {
    color: #987E57;
    font-size: 80%;
    margin-bottom: 6px;
}

.content li {
    list-style: url(../img/li.gif);
    margin-left: 18px;
	padding-bottom: 10px;
}

/* footer */
.footer {
    background: #958463 url(../img/bgfooter.gif) repeat-x;
    color: #FED;
    font-size: 90%;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

.footer a {
    color: #FFD;
    text-decoration: none;
}

.footer a:hover {
    color: #FFF;
    text-decoration: underline;
}




#recipe {
	margin: 0px;
	padding: 0px;
	width: 94%;
	padding-left: 10px;
}



#recipe .cols {
	padding: 8px;
	width: 30%;
	float: left;
	text-align: left;
	vertical-align: top;
}

#recipe h2 {
	font-size: 100%;
}

#recipe a {
	text-decoration: none;
}
#recipe a:hover {
	text-decoration: underline;
}

.clrstop {
	clear: both;
	float: none
}


#recipe .ingredients {
	padding: 10px;
	width: 38%;
	float: left;
	text-align: left;
	vertical-align: top;
}

#recipe .recipe {
	padding: 10px;
	width: 55%;
	float: left;
	text-align: left;
	vertical-align: top;
}

.justify {
text-align:justify;
}